Loading...
Searching...
No Matches
sres_a_record Struct Reference

Address record (RFC 1035). More...

`#include <sres_record.h>`

Collaboration diagram for sres_a_record:
[legend]

## Data Fields

sres_common_t | a_record [1]
| Common part of DNS records.
struct in_addr | a_addr
| IP4 address.

## Detailed Description

Address record (RFC 1035).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.